.login {
  margin-top: 90px;
  display: grid;
  place-items: center;
  margin-left: auto;
  margin-right: auto;

  padding-bottom: 100px;
  width: 400px;
  border-radius: 10px ;
}
.background {
  padding: 40px;
  height: 900px !important;
  background-image: url('https://static.licdn.com/sc/h/64xk850n3a8uzse6fi11l3vmz');
}
.login > img {
margin: 50px;
  height: 70px;

}

.login > form {
  display: flex;
  flex-direction: column;
  align-content: center;
}

.login > form > input {
  width: 350px;
  height: 50px;
  font-size: 18px;
  padding-left: 10px;
  margin-bottom: 20px;
  border-radius: 5px;
  outline-color: #eb0392;
  border: 1px solid black;
}
.login > form > input:hover{
  box-shadow: inset 0 0 0 1px var(--color-border);
}
.login>p{
  font-weight: 500;
}
.aa{
  font-weight: 700;
  text-decoration: none;
  color: #eb0392;
  border-radius: 15px;
  padding: 4px;
}
.aa:hover{
  background-color: #e6cadb;
  text-decoration: underline;
}
.login > form > button {
  width: 365px;
  height: 50px;
  font-size: large;
  font-weight: 400;
  color: #fff;
  background-color: #eb0392;
  border-color: #eb0392;
  border-radius: 25px;
  border: 0;
  margin-bottom: 30px;
}

.login > form > button:hover {
  background: #c20078;
  border: none;
}